aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/scripts/valgrind.sh
diff options
context:
space:
mode:
authorEgor Tensin <Egor.Tensin@gmail.com>2023-07-26 01:00:48 +0200
committerEgor Tensin <Egor.Tensin@gmail.com>2023-07-26 01:00:48 +0200
commit2cb3e42b7ea9ba6b169d02827475a6a19fd35b3b (patch)
treef74c59341340d82c1006e7a138c92af37f47a911 /scripts/valgrind.sh
parentflamegraph.sh: prettier and narrower graphs (diff)
downloadcimple-2cb3e42b7ea9ba6b169d02827475a6a19fd35b3b.tar.gz
cimple-2cb3e42b7ea9ba6b169d02827475a6a19fd35b3b.zip
use tabs consistently
Diffstat (limited to '')
-rwxr-xr-xscripts/valgrind.sh18
1 files changed, 9 insertions, 9 deletions
diff --git a/scripts/valgrind.sh b/scripts/valgrind.sh
index db05a1d..c59664d 100755
--- a/scripts/valgrind.sh
+++ b/scripts/valgrind.sh
@@ -4,15 +4,15 @@ set -o errexit -o nounset -o pipefail
shopt -s inherit_errexit lastpipe
if ! command -v valgrind &> /dev/null; then
- echo 'Please make sure valgrind is available.' >&2
- exit 1
+ echo 'Please make sure valgrind is available.' >&2
+ exit 1
fi
exec valgrind -q \
- --error-exitcode=10 \
- --leak-check=full \
- --show-leak-kinds=all \
- --track-origins=yes \
- --track-fds=yes \
- --trace-children=yes \
- "$@"
+ --error-exitcode=10 \
+ --leak-check=full \
+ --show-leak-kinds=all \
+ --track-origins=yes \
+ --track-fds=yes \
+ --trace-children=yes \
+ "$@"